div.ccm-page img.ccm-image-block-hover {
    max-width: 80%;
    transition: 0.3s;
}

div.ccm-page img.ccm-image-block-hover:hover {
    cursor: pointer;
    max-width: 100%;
    transition: 0.3s;
}

div.col-sm-12 div.col-sm-2:nth-of-type(2) {
	top:40px;
}

div.col-sm-12 div.col-sm-2:nth-of-type(3) {
	top:80px;	
}

div.col-sm-12 div.col-sm-2:nth-of-type(4) {
	top:120px;
}

div.col-sm-12 div.col-sm-2:nth-of-type(5) {
	top:150px;
}

div.col-sm-12 div.col-sm-2:nth-of-type(6) {
	top:180px;
	padding-bottom: 180px; 
}

div.ccm-page img.img-responsive {
	margin: 0 auto;
}